kdevelop and SuSE6.1

Matthias Duesterhoeft duesti at gmx.de
Thu Mar 2 15:53:04 UTC 2000


Hello,

[SuSE 6.1 - SuSE 6.2]

>      I've been away from my linux box for a few months but as far as I 
>      recall _all_ the SUSE 6.x releases use glibc.

I've no SuSE 6.1 at hand, but I know you can't use RPMS for 6.2 or 6.3 on
6.1 or below systems. IIRC SuSE 6.0 had a 2.2.x kernel, and with 6.2 they
introduced glibc.

>      Mine is 6.1 and I've certainly installed things like StarOffice, which 
>      requires glibc with no problems at all...

StarOffice has its own libraries and installs a glibc if non is installed
already.


Tschüss
   Matthias

-- 
ICQ: 56484181
Homepage: http://www.keywarrior.net/duesti/
  RPMs of Linux- and KDE-applications for SuSE




More information about the KDevelop mailing list